<!DOCTYPE html>
<html>
<head>
	<title>Inline-level VS Block-level Elements</title>
	<link rel="stylesheet" href="./styles/inline-block.css">
</head>
<body>
	<h1>Heading are Block Level Elements! </h1>

	<p>Paragraphs are blocks, too. <em>However</em>, 'em' tags are not. They are <strong>inline</strong> elements</p>

	<p>
		Block elements define the flow of the HTML document, while the inline element do not.
	</p>


	<hr>

	<h2>Flex box</h2>

	<div class="flex-container">
		<div class="flex-item">
			<img src="https://place-puppy.com/450x450" alt="cute-puppy">
			<h2>Article 1</h2>
			<p>
				Lorem ipsum dolor sit amet consectetur, adipisicing, elit. Atque mollitia tenetur reiciendis delectus neque officiis fugiat accusamus, sunt quae quidem, optio inventore dolor rem porro, minima consectetur harum numquam ea?
			</p>
		</div>
		<div class="flex-item">
			<img src="https://place-puppy.com/450x450" alt="cute-puppy">
			<h2>Article 2</h2>
			<p>
				Lorem ipsum dolor sit amet consectetur adipisicing elit. Sint eaque dignissimos nesciunt aspernatur magni, reprehenderit sequi suscipit, necessitatibus voluptatibus iusto eos harum itaque ipsam assumenda velit est doloremque error quibusdam?
			</p>
		</div>
		<div class="flex-item">
			<img src="https://place-puppy.com/450x450" alt="cute-puppy">
			<h2>article 3</h2>
			<p>
				Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia consectetur, qui. Amet, dolor ab tenetur necessitatibus hic, laboriosam consequuntur eius error? Illo neque nostrum quia animi, nihil natus in provident.
			</p>
		</div>
	</div>

</body>
</html>